---
group:
  name: git
  description: ''
  projects:
  - name: git
    description: ''
    mirrorRelease: false
    topic: c,shell
  - name: 'htmldocs'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'git'
    description: ''
    mirrorRelease: false
    topic: ''
  